@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');

:root {
	--yellow: #e5e93a;
	--yellow-darker: #cacd3d;
	--blue: #25426c;
	--blue-darker: #192e4d;
}
* {
	margin: 0;
	padding: 0;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
body {
	background-color: #fafafa !important;
	color: #333 !important;
	font-size: .9em !important;
	text-align: left;
}
a {
	color: var(--blue) !important;
	text-decoration: none !important;
}
a:link {
	color: var(--blue);
}

a:active {
	color: var(--blue-darker);
}

a:visited {
	color: var(--blue-darker);
}
a:hover {
	color: var(--blue-darker) !important;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	text-align: left !important;
}

ul li {
	list-style: none;
	border-bottom: 1px solid #ddd;
	padding: 10px;
}
ul.menu li, ul.steplist li {
	border-bottom: none;
}


input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background: #fff !important;
	border: 1px solid #ddd !important;
	border-radius: 3px;
	color: #333;
	font-family: "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 3px;
	padding: 7px 10px;
}
.button, .defaultButton {
	border-radius: 3px;
	cursor: pointer;
	margin: 3px !important;
	padding: 7px 10px;
	min-width: 70px;
}
.button {
	background: #f5f5f5 !important;
	border: 1px solid #ddd;
	color: #333;
	font-size: 1em;
	margin: 3px;
}
.defaultButton {
	background: #47a !important;
	color: #fff;
	font-weight: normal !important;
}


#content, #navbar a {
	font-size: 1em;
}

#container {
	background: #fff;
	box-shadow: 0 0 5px #ddd;
	margin: 0 auto !important;
	width: calc(100% - 20px) !important;
	text-align: left;
}
#header {
	background: transparent;
	color: #555 !important;
	overflow: auto;
}
#header #headerTitle {
	padding: 0;
	text-align: center;
}
#header #headerTitle h1 {
	text-transform: uppercase;
	padding: 0;
	line-height: 1.5em;
}
#header #headerTitle img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

#body {
	margin: 0 auto;
	width: calc(100% - 50px);
	overflow: auto;
}

#navbar {
	background: var(--blue-darker);
	border: none;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
}
#navbar ul.menu {
	border-top: 2px solid var(--blue-darker);
	margin: 0 auto;
	padding: 0 10px;
	width: 60%;
}
#navbar ul.menu li {
	border: none;
	float: left;
	display: block;
	width: auto !important;
	padding: 15px 20px;
}
#navbar ul.menu li:before {
	content: "";
}
#navbar ul.menu li:hover {
	border-top: 2px solid var(--yellow);
	margin-top: -2px;
}
#navbar ul.menu li.active {
	border-top: 2px solid var(--yellow-darker);
	margin-top: -2px;
}
#navbar ul.menu li.active a {
	color: var(--yellow-darker) !important;
}
#navbar a {
	color: #fff !important;
	font-size: .99em;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}
#navbar a:hover {
	background: transparent;
}


#rightSidebar {
	margin: 0 !important;
	padding: 0 !important;
	float: right;
	width: 18%;
	font-size: 0.9em;
}
#leftSidebar {
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	width: 18%;
	font-size: 0.9em;
}

#sidebar .block span.blockTitle {
	background: var(--blue);
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	font-size: 1.05em !important;
	padding: 10px !important;
	margin: 0 0 10px !important;
	letter-spacing: 0 !important;
	text-transform: none !important;
}
#sidebar .block ul {
	padding: 0;
	margin: 0;
}
#sidebar .block ul li {
	border-bottom: 1px solid #ddd;
	list-style: none;
	padding: 8px;
	margin: 0;
}
#sidebar .block ul.sidemenu {
	margin-top: 15px;
}
#sidebar .block ul.sidemenu li {
	background: var(--blue) !important;
	border-left: 0.5em solid var(--blue-darker);
	border-bottom: 1px solid var(--blue-darker);
	font-size: 0.9em;
	padding: 10px;
}
#sidebar .block ul.sidemenu a {
	color: #fff !important;
}
#sidebar .block ul.sidemenu li:hover {
	background: var(--blue-darker) !important;
	border-left: 0.5em solid var(--blue-darker);
}
#sidebar .block ul.sidemenu li:hover a {
	color: #fff !important;
}
#sidebar .block ul.sidemenu li:hover:before {
	color: #fff;
}

#main {
	float: left;
	margin: 0 !important;
	padding: 0 30px !important;
	width: 63%;
}
#main > h2 {
	border-bottom: none;
	font-family: inherit;
	font-weight: bold;
	font-size: 1.8em;
	text-align: center !important;
}
#journalDescription h2 {
	font-weight: bold;
	font-family: inherit;
	font-size: 21px;
	text-align: left !important;
}

#content {
	border: none;
}
#content .tocArticle {
	background: #fafafa;
	font-size: 10pt !important;
	margin: 2px 0;
}
#content .tocArticle:hover {
	background: #eee;
}
#content .tocTitle {
	font-weight: bold;
}
#content .tocArticle td {
	padding: 10px;
}
#content .tocAuthors {
	background: url('http://ejournal.inkafa.ac.id/public/site/images/tarbawiinkafa/icon-group.png')  1px 2px no-repeat rgba(0,0,0,0);
	font-style: italic;
	margin-top: 4px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#content .tocIcon {
	background: url('http://www.mevjournal.com/plugins/themes/spica/imgs/icon-file.png') no-repeat top right;
	height: 20px;
	width: 24px;
	display: inline-block;
	float: right;
}
#content .tocIcon.PDF {
	background: url('http://www.mevjournal.com/plugins/themes/spica/imgs/icon-pdf.png') no-repeat top right;
	height: 20px;
	width: 24px;
	display: inline-block;
	float: right;
}

#content #articleAbstract p {
	text-align: justify !important;
}

#content table tr td {
	padding: 5px;
}
#content table tr td.headseparator, #content table tr td.endseparator, #content table tr td.separator {
	border-top: 1px solid #eee;
}
#content .separator {
	/*border-bottom: 1px solid #ddd;*/
}
#content table tr td.nodata {
	text-align: left;
}

.indexed {
	box-shadow: none;
}
.indexed:hover {
	box-shadow: 0 0 5px #ccc;
}

#breadcrumb {
	font-size: 0.9em;
	padding: 15px 30px;
	margin-bottom: 20px;
	background: #f8f8f8;
	border-radius: 3px;
}

#announcementsHome {
	box-shadow: 0 0 7px #ddd;
	border-radius: 3px;
	padding: 10px;
}
#announcementsHome h3 {
	text-align: center !important;
}

#pageFooter {
	background: #222;
	border-top: 8px solid var(--yellow);
	clear: both;
	color: #aaa;
	padding: 20px;
	overflow: auto;
}
#pageFooter hr {
	border: 1px solid #777;
}
#pageFooter a {
	color: #fff !important;
}
